<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Lars Sams</Company_Name>
        <Address_1 />
        <Address_2 />
        <City_Town />
        <State_Province />
        <Zip_Postal_Code />
        <Country>Sweden</Country>
        <Company_WebSite_URL>http://hem.passagen.se/sams/index.htm</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Lars</Author_First_Name>
        <Author_Last_Name>Sams</Author_Last_Name>
        <Author_Email>help.bar-code@telia.com</Author_Email>
        <Contact_First_Name>Lars</Contact_First_Name>
        <Contact_Last_Name>Sams</Contact_Last_Name>
        <Contact_Email>help.bar-code@telia.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>help.bar-code@telia.com</Sales_Email>
        <Support_Email>help.bar-code@telia.com</Support_Email>
        <General_Email>help.bar-code@telia.com</General_Email>
        <Sales_Phone>1-770 319-2718</Sales_Phone>
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Batch Barcode Maker</Program_Name>
        <Program_Version>2.43</Program_Version>
        <Program_Release_Month>01</Program_Release_Month>
        <Program_Release_Day>15</Program_Release_Day>
        <Program_Release_Year>2004</Program_Release_Year>
        <Program_Cost_Dollars>56</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>batch243.zip</Filename_Versioned>
        <Filename_Previous>batch241.zip</Filename_Previous>
        <Filename_Generic>batch.zip</Filename_Generic>
        <Filename_Long>BarcodeB.zip</Filename_Long>
        <File_Size_Bytes>8484323</File_Size_Bytes>
        <File_Size_K>8285</File_Size_K>
        <File_Size_MB>8.29</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Faster loading and more</Program_Change_Info>
        <Program_Specific_Category>Business</Program_Specific_Category>
        <Program_Categories>Barcode</Program_Categories>
        <Program_System_Requirements>Pentium 233Mhz, 64MB RAM</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Barcode,UPC A,UPC E,EAN 8,EAN 13,Code 39,Code 2 of 5 Interleaved,Codabar,ISBN,ISBN and Price tag,High Resolution barcode,TIFF,TIF,dpi,print on labels,labels,print</Keywords>
        <Char_Desc_45>Make and print Barcodes on labels</Char_Desc_45>
        <Char_Desc_80>Make and print Barcodes on labels fast and easy and add it to a list for reuse</Char_Desc_80>
        <Char_Desc_250>Make EAN 13, EAN 8, UPC A, UPC E, ISBN barcodes and they all support No, 2, 5 Digit supplement. Barcode Maker also supports Code 39 (Code 3 of 9), SCC-14, Code 2 of 5 Interleaved, Codabar and print on labels.</Char_Desc_250>
        <Char_Desc_450>Make EAN 13, EAN 8, UPC A, UPC E, ISBN barcodes and they all support No, 2, 5 Digit supplement. Barcode Maker also supports Code 39 (Code 3 of 9), SCC-14, Code 2 of 5 Interleaved, Codabar. All barcodes can be saved as a high resolution TIFF file in up to 4800 dpi. Barcodes can be copied and pasted and/or printed on labels.</Char_Desc_450>
        <Char_Desc_2000>Make EAN 13, EAN 8, UPC A, UPC E, ISBN barcodes and they all support No, 2, 5 Digit supplement. Batch Barcode Maker also supports Code 39 (Code 3 of 9), SCC-14, Code 2 of 5 Interleaved, Codabar. All barcodes can be saved as a high resolution TIFF file in up to 4800 dpi. Barcodes can be copied and pasted. All barcode information is stored in a BK2 file and all you have to do is to click on the products barcode and you have a barcode, no need to add it more than once and you can multiselect and Batch Barcode Maker is going to make a TIFF or Bitmap of all selected. Define the label size or load a predefined label and then print your barcodes, supports 1 to 999999 copies of each product and 32000 products a list and all batches can be saved as a BT2 file and reused. Predefined Avery labels in Inches and millimeters is included or you can define your own . It's fast and easy</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://hem.passagen.se/sams/barcodeb.htm</Application_Info_URL>
        <Application_Order_URL>http://www.regsoft.net/purchase.php3?productid=8100</Application_Order_URL>
        <Application_Screenshot_URL>http://hem.passagen.se/sams/batchbarcodemaker.jpg</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://hem.passagen.se/sams/batch243.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://w1.402.telia.com/%7Eu40229696/BarcodeB.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>If you are a Computer Magazine publisher or CD-ROM publisher, WEB sites you may put the Unregistered version of Batch Barcode Maker on your cover CD-ROM / DVD/Web Site. You may also put Batch Barcode Maker on your Home page as long as it's the Unregistered version. If you need more information, please e-mail me at help.bar-code@telia.com</Distribution_Permissions>
        <EULA>Copyright Notice
Batch Barcode Maker™ is Copyright © 2004 Lars Sams. All Rights Reserved. Batch Barcode Maker is a trademark of Lars Sams.

License Agreement
GRANT.  Subject to the provisions contained herein, Lars Sams, (herein ''LS'') hereby grants you a non-exclusive 30-day license to use its accompanying proprietary software (''Software''),  described as Batch Barcode Maker, free of charge for the sole purpose of evaluating whether to purchase an ongoing license to the Software.

You may evaluate the software for not more than 30 days.  At the end of 30 days you must purchase a license in order to continue using the Software. If you do not fit within the description above, a license fee is due to LS and no license is granted herein. If you are using an evaluation version of the Software, you will not be entitled to technical support.

SOFTWARE AND DOCUMENTATION.  LS shall furnish the Software to you electronically or on media in machine-readable object code form.  If you receive your first copy of the Software electronically, and a second copy on media, the second copy may be used for backup and archive purposes only.  This license does not grant you any right to any enhancement or update to the Software and Documentation. Enhancements and updates, if available, may be obtained by you at LS's then-current standard pricing, terms, and conditions.

RESTRICTED USE.  You may not lend, rent, lease or otherwise transfer the Software.  The Software is protected by the copyright laws of the United States and international copyright treaties.  This license is valid for only one user on only one computer.

TITLE.  Title, ownership rights, and intellectual property rights in and to the Software and Documentation shall remain in LS and/or its suppliers.  This Agreement does not include the right to copy or sublicense the Software and is personal to you and therefore may not be assigned (by operation of law or otherwise) or transferred without the prior written consent of LS.  You acknowledge that the Software in source code form remains a confidential trade secret of LS and/or its suppliers and therefore you agree not to attempt to decipher, decompile, disassemble or reverse engineer the Software or allow others to do so, except to the extent applicable laws specifically prohibit such restriction.  You further agree not to modify or create derivative works of the Software.

CONTENT.  Title, ownership rights, and intellectual property rights in and to the content accessed through the Software is the property of the applicable content owner and may be protected by applicable copyright or other law.  This License gives you no rights to such content.

DISCLAIMER OF WARRANTY.  Since the Software is provided free of charge, the Software is provided on an ''AS IS'' basis, without warranty of any kind, including without limitation the warranties of merchantability, fitness for a particular purpose and non-infringement.  The entire risk as to the quality and performance of the Software is borne by you.

Should the Software prove defective, you and not LS assume the entire cost of any service and repair.

This disclaimer of warranty constitutes an essential part of the agreement.  SOME STATES DO NOT ALLOW EXCLUSIONS OF AN IMPLIED WARRANTY, SO THIS DISCLAIMER MAY NOT APPLY TO YOU AND YOU MAY HAVE OTHER LEGAL RIGHTS THAT VARY FROM STATE TO STATE OR BY JURISDICTION.

LIMITATION OF LIABILITY.  UNDER NO CIRCUMSTANCES AND UNDER NO LEGAL THEORY, TORT, CONTRACT, OR OTHERWISE, SHALL LS OR ITS SUPPLIERS OR RESELLERS BE LIABLE TO YOU OR ANY OTHER PERSON FOR ANY INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES OF ANY CHARACTER INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF GOODWILL, WORK STOPPAGE, COMPUTER FAILURE OR MALFUNCTION, OR ANY AND ALL OTHER COMMERCIAL DAMAGES OR LOSSES.  IN NO EVENT WILL LS BE LIABLE FOR ANY DAMAGES IN EXCESS OF LS'S LIST PRICE FOR A LICENSE TO THE SOFTWARE, EVEN IF LS SHALL HAVE BEEN INFORMED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY OTHER PARTY.  THIS LIMITATION OF LIABILITY SHALL NOT APPLY TO LIABILITY FOR DEATH OR PERSONAL INJURY TO THE EXTENT APPLICABLE LAW PROHIBITS SUCH LIMITATION.  FURTHERMORE, SOME STATES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THIS LIMITATION AND EXCLUSION MAY NOT APPLY TO YOU.

EXPORT CONTROLS.  You may not download or otherwise export or reexport the Software or any underlying information or technology except in full compliance with all United States and other applicable laws and regulations.  In particular, but without limitation, none of the Software or underlying information or technology may be downloaded or otherwise exported or reexported (i) into (or to a national or resident of) Cuba, Haiti, Iraq, Libya, North Korea, Iran, Syria or any other country to which the U.S. has embargoed goods; or (ii) to anyone on the U.S. Treasury Department's list of Specially Designated Nationals or the U.S. Commerce Department's Table of Deny Orders.  By downloading or using the Software, you are agreeing to the foregoing and you are representing and warranting that you are not located in, under the control of, or a national or resident of any such country or on any such list.

TERMINATION.  Either party may terminate this Agreement immediately in the event of default by the other party.  Upon any termination of this Agreement, you shall immediately discontinue the use of the Software and shall within ten (10) days return to LS all copies of the Software and Documentation.  You may also terminate this Agreement at any time by destroying the Software and Documentation and all copies thereof.  Your obligations to pay accrued charges and fees shall survive any termination of this Agreement.

MISCELLANEOUS.  This Agreement represents the complete and exclusive statement of the agreements concerning this license between the parties and supersedes all prior agreements and representations between them. It may be amended only by a writing executed by both parties.  THE ACCEPTANCE OF ANY PURCHASE ORDER PLACED BY YOU IS EXPRESSLY MADE CONDITIONAL ON YOUR ASSENT TO THE TERMS SET FORTH HEREIN, AND LS AGREES TO FURNISH THE SOFTWARE AND DOCUMENTATION ONLY UPON THESE TERMS AND NOT THOSE CONTAINED IN YOUR PURCHASE ORDER.  If any provision of this Agreement is held to be unenforceable for any reason, such provision shall be reformed only to the extent necessary to make it enforceable, and such decision shall not affect the enforceability (i) of such provision under other circumstances or (ii) of the remaining provisions hereof under all circumstances.  Headings shall not be considered in interpreting this Agreement.  This Agreement shall be governed by and construed under California law as such law applies to agreements between California residents entered into and to be performed entirely within California, except as governed by Federal law.  This Agreement will not be governed by the United Nations Convention of Contracts for the International Sale of Goods, the application of which is hereby expressly excluded.

U.S. Government Restricted Rights.  Use, duplication or disclosure by the Government is subject to restrictions set forth in subparagraphs (a) through (d) of the Commercial Computer-Restricted Rights clause at FAR 52.227-19 when applicable, or in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013, and in similar clauses in the NASA FAR Supplement. 

Contractor/manufacturer is Lars Sams.

Contact:

Lars Sams
help.bar-code@telia.com</EULA>
</Permissions>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category />
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Desktop Publishing - print Printing Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.7 03/25/2003</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
